/* -------------------------------------------------------- */
/*	教習生メニュー用スタイルシート
/* -------------------------------------------------------- */

* {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 15px;
	font-weight: normal;
	line-height: 16px;
	margin: 0px;
	padding: 0px;
}

html{
	height:100%;		/* bodyの内寸とブラウザ内寸を一致させる */
}

body {
	color: #000000;
	background-color:#FFFFFF;
	width: 100%;	/* bodyの内寸とブラウザ内寸を一致させる */
	margin : 0px auto;
}

/* -------------------------------------------------------- */
/* メインコンテンツ全体用
/* -------------------------------------------------------- */
#maincontent {
	width: 100%;	/* 検索バーが可変になっているので(他のページは違うかも) */
}

/* -------------------------------------------------------- */
/* ログインメニュー用
/* -------------------------------------------------------- */
/* ロゴ部分 */
#logo {
	padding-top: 10px;
	padding-left: 10px;
	height: 40px;
	width: 230px;
	vertical-align: top;
	float:left;
}

/* 教習生ログインフォーム全体 */
#studentLoginDiv {
	background: url(../img/line05.gif);
	background-repeat: repeat-x;
	padding-top: 10px;
	padding-left: 50px;
	position:absolute; top:55px;
	width: 100%;
}

/* 教習生ログインフォーム見出し */
#studentLoginDiv #h4 {
	border-style: none none solid solid;
	border-color: #90EE90;
	border-width: medium medium 1px 5px;
	padding: 5px 10px;
	margin-bottom: 1em;
	background-color: #F5F5F5;
}

/* 教習生ログインフォームテーブル */
#studentLoginTable {
	border-style: solid;
	border-color: #90EE90;
	border-width: 1px;
	padding: 10px;
}

/* 教習生ログインフォーム教習生ID入力フォーム */
#studentLoginDiv .studentId {
	padding-top: 10px;
	width: 350px;
}

/* 教習生ログインフォームパスワード入力フォーム */
#studentLoginDiv .password {
	padding-top: 5px;
	width: 300px;
}

/* 教習生ログインフォームログインボタン */
#studentLoginDiv .button {
	padding-top: 5px;
}

/* 教習生ログインお知らせ */
#login_news {
	padding-top: 240px;
	padding-left: 50px;
}

#login_news #studentNews {
	border-style: solid;
	border-color: #FF0000;
	border-width: 1px;
}
